.media-author img,.media-author strong{display:none;}
.jumbotron{background-size:100% 100%;}
.container.d-lg-flex a.navbar-brand{display:none;}
.page-header .top-navigation{background:#8cadec;}.page-header .main-navigation{background:#3545af;}.page-header .form-inline .form-control{background:#ecf4fb;color:#000000;}.page-footer{background:linear-gradient(to right,#3545af 0,#3545af 60%,#3545af 60.001%,#3545af 100%);}.page-footer .footer-content .footer-background{background:#3344ab;}.page-footer .footer-copyright{background:#80a1e1;}html[dir="rtl"] .page-footer{background:linear-gradient(to right,#3545af 0,#3545af 20%,#3545af 40%);}
.swiper-slide.publications .card-header .card-img-top{height:21rem;}
.article .main-details .details-buttons .btn{visibility:hidden;}
